﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size: 0.12rem; font-family:Arial, "微软雅黑"; color:#666; overflow-x:hidden;}
a{color:#666; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px; vertical-align:middle;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#0062ac; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}

.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
.h60{height:60px; overflow:hidden; clear:both;}
.h70{height:70px; overflow:hidden; clear:both;}
.h100{height:100px; overflow:hidden; clear:both;}
input, textarea{background:transparent; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
.red{color:#cb1f18;}
.wal { width: 16.6rem; margin: 0 auto; }
.wal2 { width: 16.6rem; margin: 0 auto; }
.wal3 { width: 16.6rem; margin: 0 auto; }

.w348{ width:348px; overflow:hidden;}
.w790{ width:790px; overflow:hidden;}
.w920{ width: 920px; margin: 0 auto; }
.w970{ width:970px; margin: 0 auto; position: relative;}
.w980{ width:980px; margin: 0 auto; position: relative;}
.w400{ width:4.0rem; position: relative;}
.w1230{ width:12.3rem; position: relative;}

.productList .list li .box, .productType .midList li .box{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}

.Phone-Box{ display: none; }

@font-face {font-family:hhh; src:url(../font/HelveticaLTStd-UltraComp.otf);}

.fangda{ overflow: hidden;}
.fangda img{ transition:2s;-moz-transition:2s;-webkit-transition:2s;-o-transition:2s;}
.fangda:hover img{ transform:scale(1.1);-webkit-transform:scale(1.1);}

/*按钮动画--start*/
.ico_h {display: inline-block; position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); } 
.ico_h:before {pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); /* W3C */ -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform, opacity; transition-property: transform, opacity; } 
.ico_h:hover, .ico_h:focus, .ico_h:active {-webkit-transform: translateY(-6px); transform: translateY(-6px); -webkit-animation-name: hover; animation-name: hover; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; } 
.ico_h:hover:before, .ico_h:focus:before, .ico_h:active:before {opacity: .4; -webkit-transform: translateY(6px); transform: translateY(6px); -webkit-animation-name: hover-shadow; animation-name: hover-shadow; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; }
/*按钮动画--end*/

.headDiv{ height:1.34rem; position:relative; z-index:10;  width: 100%; background:#fff;}
.headDiv2{ position:fixed; left:0; top:0;}
.headDiv .wal{ position: relative; height: 1.34rem; }
.headDiv .logo{ position: absolute; left: 0; top: 0.4rem;}
.headDiv .logo img{ width: 2.63rem;}
.navIco{display:none; position:absolute; top:0px; right:0px; text-align: center; width: 60px; height: 60px; line-height: 60px;}
.navIco img{ width: 24px; }

.nav{ position: absolute; right: 0; top: 0px;}
.nav li{ float: left; text-align: center; width: 1.8rem;}
.nav li a{ height: 1.34rem; position:relative; display:block; color:#4c545a;}
.nav li a .txt1{ font-size: 0.18rem; padding-top: 0.48rem;}
.nav li a .txt2{ font-size: 0.16rem; }
.nav li a .txt3{ font-size: 0.15rem; }
.nav li a:hover, .nav li .aNow{ background: #4c545a; color: #fff!important; }

.sNavA:hover em, .nav .liNow1 em, .nav .liNow em{ display: block; }
.headDiv.hov .nav li a{ color: #000;  }
.headDiv2 .nav li a{ color: #000;  }

/*导航触发效果*/
.sNav{ display:none; position:fixed; top:1.34rem; z-index:11; overflow:hidden; width:1.8rem; background: rgba(0,0,0,0.4);}
.sNav .list li{ font-size:0.18rem; height:0.58rem; position:relative; border-top: #eaeff3 solid 1px;}
.sNav .list li a{ display:block; height:0.58rem; line-height: 0.58rem; color: #333; text-align: center;}
.sNav .list li a:hover{ color: #4c545a;}



.pageBg{ position:fixed; z-index:11; width:100%; height:100%; display:none; background:rgba(0,0,0,0.7); left:0px; top:0px;}

.foot{ height: 1.2rem; background: #4c545a; }
.foot .share{ text-align: center; line-height: 1.2rem; }
.foot .share li{ display: inline-block; margin: 0 0.49rem; position:relative;}
.foot .share li img{ width: 0.6rem; }


.foot .share li .ewmLayer1{position:absolute; text-align:center; font-size:12px; left:50%; margin-left:-119px; top:-240px; background:url(../images/ewmLayer1.png) center top no-repeat; width:226px; height:258px; color:#666; opacity:0; filter:alpha(opacity=0); visibility:hidden; z-index:22;}


.foot .share li.on .ewmLayer1{opacity:1; filter:alpha(opacity=1); visibility:visible; top:-260px;}
.foot .share li .ewmLayer1 .imgDiv{ padding-top:35px;}
.foot .share li .ewmLayer1 .imgDiv img{ width:135px;}
.foot .share li .ewmLayer1 .name{ color:#333; font-size:16px; line-height:28px;}
.foot .share li .ewmLayer1 p{ line-height:28px;}


.foot .share li .ewmLayer1, .foot .share li .ewmLayer2{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}
.foot .copyright {
    background: #4c545a;
    text-align: center;
    color: #fff;
    padding: 2px 0 12px;
}
.foot .copyright a{color:#fff;}


.pageBanner{ position:relative;}
.pageBanner img{ width:100%;}

.pageBox{ /*background: url(../images/nimg1567Bg.jpg) right 1.2rem no-repeat; background-size: 15.67rem;*/ padding-bottom: 0.7rem;padding-top:1.34rem}
.pageBox2{ /*background: url(../images/nimg1582Bg.jpg) right bottom 1.2rem no-repeat; background-size: 15.5rem;*/}
.pageBox3{ padding-top: 1.34rem; }

.sideLeft{ width: 4.0rem; }
.sideLeft2{ width: 5.2rem; }
.sideLeft3{ width: 3.1rem; }
.sideRight{ width: 12.6rem; }
.sideRight2{ width: 11.4rem; }
.sideRight3{ width: 13.5rem; }

.pageTitle{ color: #4c545a; }
.pageTitle .bigTitle{ font-family:hhh; font-size: 1.1rem; /*line-height: 0.9rem;*//*line-height: 1rem;*/ padding-bottom: 0.3rem;}
.pageTitle .title1{ font-size: 0.44rem; line-height: 0.44rem; padding: 0.25rem 0 0.15rem; position: relative;}
.pageTitle .title1:before{ content: ''; width: 3.0rem; height: 2px; background: #787e83; position: absolute; left: 0px; top: 0px; }
.pageTitle .title2{ font-size: 0.38rem; line-height: 0.38rem; }
.pageTitle2{ color: #fff; padding: 0.42rem 0.3rem 0; }
.pageTitle2 .bigTitle{ font-size: 1.8rem; line-height: 1.6rem;}
.pageTitle2 .title1{ font-size: 0.56rem; line-height: 0.56rem; }
.pageTitle2 .title1:before{ background: #fff; }
.pageTitle2 .title2{ font-size: 0.5rem; line-height: 0.5rem; }
.pageTitle3{ color: #fff; padding: 0.42rem 0.3rem 0; }
.pageTitle3 .bigTitle{ font-size: 1.1rem; line-height: 0.9rem;}
.pageTitle3 .title1{ font-size: 0.44rem; line-height: 0.44rem; }
.pageTitle3 .title1:before{ background: #fff; }
.pageTitle3 .title2{ font-size: 0.38rem; line-height: 0.38rem; }


.leftNav{ padding-top: 0.25rem; }
.leftNav li{ margin-bottom: 0.12rem; font-size: 0.28rem; text-align: center;}
.leftNav li a{ display: block; width: 1.4rem; line-height: 1.4rem; color: #4c545a; border: #4c545a solid 5px; border-radius: 50%; -moz-border-radius: 50%; }
.leftNav li a:hover, .leftNav li .aNow{ background: #4c545a; color: #fff; }

/*分页*/
.pageNum{ text-align:right; padding-top: 0.5rem; position: relative; right: -0.2rem;}
.pageNum a{margin:0 0.2rem; display:inline-block; color: #4c545a; font-size:0.24rem;}
.pageNum a:hover, .pageNum .aNow{font-weight:bold;text-decoration:underline;}
.pageNum .prev{ font-family:"宋体";}
.pageNum .next{ font-family:"宋体";}

.pageMore{ padding-top: 20px; display: none;}
.pageMore a{ display: block; width: 100%; height: 45px; line-height: 45px; text-align: center; background: #0062ac; color: #fff; font-size: 14px;}

.tabContent{ display:none;}
.tab li{ cursor:pointer;}
.tabContent2{ display:none;padding-top: 0.8rem;}
.tab2 li{ cursor:pointer;}
.tabContent3{ display:none;}
.tab3 dd{ cursor:pointer;}

.cd-top {
    /* image replacement properties */
    overflow: hidden;

    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {

    opacity: 1;
}

#Layer1{
	position:absolute;
	position:fixed;
	_position:absolute;
	width:100%;
	z-index:99;
	top:0; left:0px;
	background-color:#000;
	display:none;
}


.selectDiv{cursor:pointer;}
.selectDiv span{padding-left:10px;}
.selectDiv select{display:none;}
/**/
.selectLayer{position:absolute; z-index:100; display:none; background:#FFF; border:#bababa solid 1px;}
.selectLayer li{height:22px; line-height:22px; overflow:hidden; padding-left:10px; color:#666;}










